<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Perfil</title>

    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Inter:wght@300&family=Oleo+Script&display=swap"
        rel="stylesheet">

    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet"
        integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous">


    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.9.3/dist/umd/popper.min.js"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/js/bootstrap.min.js"></script>


    <link rel="stylesheet" href="./dev/main.css">
</head>

<body>
    <section id="app">
<!-- header  -->
<header-component> </header-component>
<!-- header  -->





    <div class="row justify-content-center">


        <div class="col-7 perfil row ">

            

            <div class="col-6 text ">
                <a class="ms-4" href=""><img src="./dist/images/userAvatar.png" alt=""
                        class="img-fluid rounded-circle border-1 "></a>

            </div>

            <div class="col-6 infoPerfil">
                <h5 class="fw-bold mb-5">Josue Zuñiga</h5>
                <h5 class="fw-bold mt-5">josuezu99@gmail.com</h5>
                <h5 class="fw-bold mt-5">Cantidad de recetas subidas : 0</h5>
            </div>


        </div>

    </div>



    <section>

        <subir-recetas> </subir-recetas>
       

<div class="row justify-content-center mb-5">
    <div class="col-6 mt-5  ">
        <h2>Recetas Guardadas</h2>

    </div>

</div>

<div class="row  d-flex justify-content-center ">




    <div class="card col-3" style="width: 23rem;">
      <img src="./dist/images/tacos.jpg" class="card-img-top mt-2 " alt="...">
      <div class="card-body">
        <h5 class="card-title">Tacos</h5>
        <h5 class="mt-3">Tiempo aproximado de preparacion : 5 min</h5>
        
        <a href="../proyectorecetas/detalleRecetas.html" class="btn verReceta d-flex justify-content-center mt-5 ">Ver Receta</a>
      </div>
    </div>


    <div class="card col-3 ms-5 me-5" style="width: 23rem;">
      <img src="./dist/images/tacos.jpg" class="card-img-top mt-2 " alt="...">
      <div class="card-body">
        <h5 class="card-title">Tacos</h5>
        <h5 class="mt-3">Tiempo aproximado de preparacion : 5 min</h5>
        
        <a href="../proyectorecetas/detalleRecetas.html" class="btn verReceta d-flex justify-content-center mt-5 ">Ver Receta</a>
      </div>
    </div>

    
    <div class="card col-3" style="width: 23rem;">
      <img src="./dist/images/tacos.jpg" class="card-img-top mt-2 " alt="...">
      <div class="card-body">
        <h5 class="card-title">Tacos</h5>
        <h5 class="mt-3">Tiempo aproximado de preparacion : 5 min</h5>
        
        <a href="../proyectorecetas/detalleRecetas.html" class="btn verReceta d-flex justify-content-center mt-5 ">Ver Receta</a>
      </div>
    </div>
    

   

  </div>

      



        </div>
    </section>


    <footer class="mt-5">

        <div class="d-flex justify-content-evenly">


            <div class="col-4 ms-5 ">
                <h5>Contactanos :</h5>
                <h5>Tel:(+506)25739364</h5>
                <h5>receticas23@gmail.com</h5>
            </div>

            <div class="col-4 text-end me-5">
                <h5 class="mb-3 me-5">Siguenos :</h5>

                <a href=""><img src="./dist/images/facebook2.png" alt="" class="img-fluid "></a>
                <a href=""><img src="./dist/images/instagram.png" alt="" class="img-fluid ms-2 "></a>
                <a href=""><img src="./dist/images/twitter.png" alt="" class="img-fluid ms-2"></a>

            </div>


        </div>


    </footer>

    <!-- VueJS -->
<script src="https://unpkg.com/vue@3/dist/vue.global.js"></script>

<!--custom events- components-->
<script src="https://unpkg.com/mitt/dist/mitt.umd.js"></script>



<script src="./dist/js/components/main.js"></script>
<script src="./dist/js/components/Header.js"></script>
<script src="./dist/js/components/Subir-receta.js"></script>


<script>
  const mountedApp = app.mount("#app");
</script>

<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha3/dist/js/bootstrap.min.js"
  integrity="sha384-Y4oOpwW3duJdCWv5ly8SCFYWqFDsfob/3GkgExXKV4idmbt98QcxXYs9UoXAB7BZ"
  crossorigin="anonymous"></script>



</section>
</body>